/* (c) Beheer H & V B.V. Alle intellectuele eigendomsrechten op het computerprogramma TeleToets en op deze broncode van dat computerprogramma, berusten uitsluitend bij Beheer H & V B.V. */
@import "editor.css";


@media print { .NoPrint { display: none; }}
body, html{height:100%; overflow:auto;}
body{
	margin: 0px;
	padding: 0px;
}

#divContainer, #correctorenbalk, #correctorenuitklap{
	min-width: 780px;
}
	#olNavVragen{
		padding:0px;
		margin: 0px;
		width: 100%;
		overflow: auto;
	}

		.vBtn{
            display: block;
            float: left;
            list-style: none;
			white-space: nowrap;

            font-size: 1em;
            height: 19px;
            line-height: 19px;
            width: 19px;
            text-align: center;

            margin: 0px 3px 3px 0px;
            border: 1px solid #000000;

            cursor: pointer;
            overflow: visible;
        }
		.kleinereknoppen .vBtn{
            font-size: 0.8em;
            height: 15px;
            line-height: 15px;
            width: 15px;
            text-align: center;

            margin: 0px 2px 2px 0px;
        }
		.kleinereknoppen .opg .vBtn{
            font-size: 1em;
		}
		.vBtn.adaptief
		{
		    cursor: default;
		}
        .vBtn.opg{
            display:block;
			width: auto;
            margin-bottom: 25px;
        }
		.kleinereknoppen .vBtn.opg{
            margin-bottom: 22px;
		}

        .vBtn.opg ul{
          margin: 3px -4px 0px -1px;
		  padding: 0px;
          display: block;
          overflow: hidden;
        }

        .vBtn.opg li{
            margin: 0px 3px 0px 0px;
			display: block;
        }

		.vBtn input, #ulNavKnoppen input{
			border: 0px;
			background-color: transparent;
			font-size: 1em;
			padding: 2px 0px;
			margin: 0px;
			width: 100%;
			height: 100%;
			cursor: pointer;

			-webkit-appearance: none;
		}
	#ulNavKnoppen{
		margin: 0px;
		padding: 0px;
		list-style: none
	}
	#ulNavKnoppen input{
			padding: 2px 10px;
	}
	.cButton{
        display: block;
        float: left;
        list-style: none;
		white-space: nowrap;

        font-size: 1em;
        height: 19px;
        line-height: 19px;
        width: 100px;
        text-align: center;

        margin: 0px;
        border: 1px solid #000000;

        cursor: pointer;

		-webkit-appearance: none;
	}
	input.cButton{
		line-height: normal;
	}

	.cButton a{
		color: #000000;
		text-decoration: none;
	}

	#liBtnVorigeKandidaat, #liBtnVolgendeKandidaat{
		width: 150px;
	}

	.tekst{
		zoom: 1; /* omdat anders in IE de tekstarea te breed wordt */
		overflow: auto;
	}

	.tekst p{margin: 0px 0px 10px 0px;}
	.tekst td p{margin: 0px 0px 0px 0px;}

	.tekst textarea{
		padding: 0px;
		line-height: 16px;
		margin: 0px;
		width: 97%;
		display: block;
		border: 0px;
		background-color: transparent;
		overflow: auto;
		outline: none;
	}
	.tekst li textarea{
		display: inline-block;
	}

 	#divOpmerkingentekst{
		padding: 0px;
	}
	#divOpmerkingentekst textarea{
		height: 100%;
        resize: none;
	}

   .casus {
	   margin-bottom:12px;
   }

   .laatstecasus, .casus.last.current.new{
	   background-color: #F5F5F5;
	   border: 1px solid #c5c5c5;
	   padding: 5px;
	   margin-top: 5px;
   }

	h1 .vraagAantalPunten{
		font-size: 95%;
		font-weight: normal;
	}

	.antwoordmogelijkheid{
		clear: both;
		margin-bottom: 10px;
		min-height: 19px;
		cursor: pointer;
	}
	.antwoordradio{
		display: block;
		width: 19px;
		float:left;
		cursor: pointer;
	}
	.antwoordradio input{
		height: 17px;
		line-height: 17px;
		margin: 0px;
		cursor: pointer;
		border: none;
		outline: none;
	}

	.antwoordmogelijkheid label{
		margin-left: 20px;
		display: block;
		cursor: pointer;
	}
	.mogelijkheid-num{
		float: left;
		display: block;
		width: 19px;
		height: 19px;
		line-height: 18px;
		text-align: center;
		cursor: pointer;
	}
	.mogelijkheidtekst{
		display: block;
		margin-left: 20px;
		padding-top: 2px;
		cursor: pointer;
	}

	.plaatjemouseaction{
		z-index: 1000;
		position: absolute;
		top: 10%;
		right: 0;
	}

	/* uploadvraag */
	#divUploadWizard{display: none;}
	.uploadItem{
		padding: 5px 5px 5px 26px;
		border: 1px solid;
		background-position: 5px center;
		background-repeat: no-repeat;
		position: relative;
		margin-bottom:5px;
	}
	.ico_upload_Word{	background-image: url('images/document-word.png');}
	.ico_upload_Excel{	background-image: url('images/document-excel.png');}
	.ico_upload_pdf{	background-image: url('images/document-pdf.png');}
	.ico_upload_AfbeeldingenJPEG
	,.ico_upload_AfbeeldingGIF
	{	background-image: url('images/document-image.png');}
	.ico_upload_zip{background-image: url('images/document-zip.png');}
	.ico_upload_default{background-image: url('images/document.png');}
	.actionlink{
		position: absolute;
		right: 5px;
	}
	.bestandsgrootte{
		font-size: 80%;
	}

	.uploadvraag #taAntwoordInput{
		border-width: 1px;
		border-style: solid;
	}

	#divUploadWizard{
		border: 1px solid;
		margin: 10px 0px;
		padding: 5px;
	}
	#divUploadWizard table{
		border: 0px;
		border-collapse: collapse;
	}
	#divUploadWizard td{
		padding: 2px 4px 2px 0px;
	}

	#btnSave{
		background-image: url('images/disk-black.png');
		background-color: transparent;
		border: 0px;
		text-indent: -9999px;
		text-align: left;
		width: 16px;
		height: 16px;
		display: block;
		float: right;
		margin-left: 5px;
		font-size: 0;
		line-height: 0;
        cursor: pointer;
	}

.Timer
   ,div.opslaanBezig
   ,div.opslaanLaatste {
   	display: none;

   }

    div.opslaanBezig
   ,div.opslaanLaatste
   {
      float: left;
      line-height: 15px;
      margin-right: 13px;
   }

   #divAntwoordhead>div{
	display: inline;
	margin-left: 0px;
   }
   #cbManualAntwoordStatus{
		margin-left: 20px !important;
   }
   #divAntwoordhead>div p{display:inline;}

   #divAntwoordhead div.opslaan
   {
      display:block;
      position: absolute;
		right: 5px;
		top: 5px;
		width: 180px;
   }


/* Stijl voor Help venstertje */
	#divHelp h1{
		font-size: 120%;
		padding: 0px;
		margin: 0px 0px 3px; 0px;
	}
	#divHelp p{
		margin: 0px 0px 12px 0px;
		line-height: 1.2em;
	}
	#divHelp ul{
		margin: 0px 0px 12px 0px;
		padding: 0px;
	}
	#divHelp li{
		line-height: 22px;
		margin-bottom: 2px ;
		list-style: none;
	}


.resterendeTijd{background-image: url('images/alarm-clock.png');}
#helpButton.examentools{background-image: url('images/question-white.png');}
#standaardcalculatorButton, #wetenschappelijkecalculatorButton{ background-image: url('images/calculator.png');}

/* stijl voor nogmaals bekijken checkbox */
.ez-hide { opacity: 0; filter:alpha(opacity=0); }
.ez-checkbox {
	background: transparent url('images/flag.png') 0 0px no-repeat;
	display:inline-block;
	width: 16px;
	margin-right:5px;
	height: 16px;
}
.ez-checkbox{ zoom: 1; *display:inline; _height:30px; vertical-align:middle;}
.ez-checked { background-position: -16px 0px; }
.ez-selected { background-position: 0 -19px; }

	/* markeertoolbar */
	.markeertoolbar{
		display: block;
		width: 60px;
		margin-left: 10px;
	}
	.markeertoolbar span{
		text-align: left;
		display: block;
		float: left;
		width: 16px;
		height: 22px;
		text-indent: -9999px;
		margin-left: 4px;
		background-position: center;
		background-repeat: no-repeat;
	}
	.btnMarkeren{			background-image: url('images/markeren_geel.png');}
	.btnDemarkeren{			background-image: url('images/markeren_wit.png');}
	.btnMarkerenVerwijderen{background-image: url('images/markeren_delete.png');}


	.btnMarkeren.Actief { background-color: red; }
	.btnDemarkeren.Actief { background-color: red; }
	.btnMarkerenVerwijderen.Actief { background-color: red; }

/* corrector weergave */
.hidden
{
   display:none;
}

#correctorenbalk{
	padding: 0px;
}
#spSectie3{padding-right: 0px !important;}
#spSectie3 span{
	display: block;
	float: right;
	margin-left: 10px;
}
#spSectie3 .markeertoolbar span{
	margin-left:2px;
}

#spanMemostatus{
	text-align: left;
	display: block;
	float: left;
	width: 16px;
	height: 25px;
	text-indent: -9999px;
	overflow: hidden;
	background-position: 0px center;
	background-repeat: no-repeat;
	margin-right: 10px;
}
.memoNietAanwezig{ background-image: url('images/notitie_wit.png');}
.memoAanwezig{ background-image: url('images/notitie_geel.png');}

#btnMeerinfo{
	display: inline-block;
	padding-left: 20px;
	line-height: 25px;
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: none;
}
.ingeklapt{ background-image: url('images/toggle-expand.png');}
.uitgeklapt{ background-image: url('images/toggle.png');}

#correctorenuitklap{
	z-index: 1000;
    overflow: hidden;
	padding-bottom: 10px;
	border-bottom: 1px solid;
	box-shadow:10px 10px 10px 10px rgba(0,0,0,0.4) ;
}

#correctorenuitklap .achtergrond{
    width: 100%;
    height: 2000px;
    position: absolute;
    top: 0;
    left: 0;
	z-index: -13;
}

#correctorenuitklap fieldset{
	position: relative;
	width: 250px;
    height: 150px;
	padding:5px;
	margin: 0px 0px 0px 10px;
	border: 1px solid;
	float: left;
	overflow: visible;
}
#correctorenuitklap legend {
	padding: 3px;
}

#correctorenuitklap fieldset.fsAantekeningen{
      float: right;
      height: 150px;
	  margin-right: 10px;
    }
    fieldset.fsAantekeningen textarea, fieldset.fsAantekeningen .taAantekening{
        width: 246px;
        height: 125px;
		margin: 0px 0px 0px 0px;
		border-width: 1px;
    }

#liBtnVorigeKandidaat, #liBtnVolgendeKandidaat{ width: 150px;}

	.PuntBtn, #resetScore{
		display: inline;

        font-size: 1em;
        height: 19px;
		width: 19px;
        text-align: center;

        margin: 0px 0px 0px 5px;
		padding: 0px;
        border: 1px solid #000000;
        cursor: pointer;

		-webkit-appearance: none;
	}
	.gegevenPunt{
		background-color: #008040;
		color: #ffffff;
	}

	#txtScore{
		width: 50px;
		height: 16px;
		border-width: 1px;
	}

	#resetScore{
		width: 100px;
	}

	#divPuntenbalk label{
		font-weight:bold;
		margin-left:10px;
	}

    .ezMark {
		 cursor: pointer;
     }
.mceIframeContainer{position: relative !important;}
#data_antwoord_ifr {
	display:block;
	border:none;
	/*height:100% !important;
	position:absolute;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;*/
}




/* hotspot */

 #hotspotitem, .hotspotitem{
   position: relative;
 }
 .corrector #hotspotitem{
   padding: 28px 15px 2px 16px;
 }
 #hotspotitem img{
   position: relative;
   border: none;
   margin: 28px 15px 2px 16px;
}
#hotspotitem  img.maphilighting{
	margin: 0px;
}
#hotspotitem .pijltje{
  cursor:pointer;
}

 .pijltje{
   position: absolute;
   background-image: url("images/marker.png");
   background-repeat:no-repeat;
   width: 32px;
   height: 32px;
 }
 #hotspotitem .pijltje.ui-draggable-dragging{
 	cursor:url('images/closedhand_8_8.cur'),move;
}

 #pijltjesverzamel{
   display: block;
  clear: both;
  width: 400px;
  height: 35px;
  margin-bottom: 10px;
 }

 #pijltjesverzamel .pijltje{
   position: relative;
   float: left;
   margin-right: 5px;
 }

fieldset{
	display: block;
	width: 320px;
	float:left;
	text-align:left;
	margin-right: 10px;
}
.FieldWarning {
  background-image: url('images/error.png');
  width: 16px;
line-height: 16px;

  margin-left: 2px;
  display: inline-block;
  overflow: hidden;
}

.HotspotVraagEnkelvoudig #divAntwoord .tekst, .HotspotVraagMeervoudig #divAntwoord .tekst{
	overflow-x:auto;
}

/* RangschikVraag*/
.sortablelist{
	list-style-type: none;
	margin: 0;
	padding: 0;
   -ms-user-select: none;
   -webkit-user-select: none;
   -moz-user-select: none;
   user-select: none;
}
.sortableitem{
	border: 1px solid #cccccc;
	background: #f6f6f6;
	margin: 0 3px 3px 3px;
	padding: 0.4em;
	padding-left: 1.5em;
	cursor: move;
}
.sortableindicator{
	width: 16px;
	height: 16px;
	background-image:url("images/arrow-resize-090.png");
	position: absolute;
	margin-left: -1.3em;
	margin-right: 3px;
}


/* sleep hotspot vraag */

	#sleephotspot{
		position: relative;
		overflow: auto;
	}

	#startgegeven{
		z-index: 50;
		position: relative;
		display: block;
		xoverflow: auto;
		width: auto;
	}
	#koppelgegevens{
		z-index: 100;
		display: block;
		position: relative;
		width: 100px;
	}

	/* rechts */
	#startgegeven.matchdataright{
		float: left;
	}
	#koppelgegevens.matchdataright{
		float: right;
	}

	/* links */
	#startgegeven.matchdataleft{
		float: right;
	}
	#koppelgegevens.matchdataleft{
		float: left;
	}

	/* boven/onder */
	#startgegeven.matchdataabove,#startgegeven.matchdatabelow{
		width: 100%;
	}
	#koppelgegevens.matchdataabove,#koppelgegevens.matchdatabelow{
		width: 100%;
	}
	#koppelgegevens.matchdataabove:after,#koppelgegevens.matchdatabelow:after{
	    content: ".";
	    display: block;
	    height: 0px;
	    clear: both;
		background-color: yellow;
	    visibility: hidden;
		line-height: 0px;
		margin: 0px;
		padding: 0px;
		overflow: hidden;
	}

	.koppelgegeven{
		z-index: 200;
		display: block;
		cursor: pointer;
	}

	.koppelgegeven.matchdatatext, .koppelgegeven.matchdatacombination{
		background-color: #ffffff;
		border: 1px solid #000000;
		padding: 0.5em;
	}

	#koppelgegevens .koppelgegeven{
		margin: 5px;
		float: left;
		position: relative;
	}

	#startgegeven .koppelgegeven{
		display: block;
		position: absolute;
	}

/* inzien */
.koppelgegeven.correct
{
   border: 2px solid #7CFC00;
}

.koppelgegeven.incorrect
{
   border: 2px solid #FF3030;
}



/* balans */
.tekst td{
	vertical-align: top;
	text-align: left;
	margin: 0px;
	padding: 2px;
}
.tekst .bwidth1{
	width: 1px;
	padding: 0px;
	}

.tekst td input{
	border: 1px solid #222222;
	text-align: left;
	xwidth: 95%;
}
/* inziendiv */
#noprintdiv{
	display:none;
}
#inziendiv hr{
	display: none;
}

#inziendiv .divtitel{
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	margin-top: 60px;
	padding: 10px;
	background-color: #eeeeee;
	border: 1px solid #dddddd;
}

#inziendiv .diveersteopgave{
	background-color: #eeeeee;
	border: 1px solid #dddddd;
	font-weight: bold;
	padding: 8px;
	font-size: 105%;
}

#inziendiv .divvraag{
	margin-bottom: 15px;
}

#inziendiv .TabelStijlRap{
	border-collapse: collapse;
}
#inziendiv .TabelStijlRap td{
	vertical-align: top;
	border: 1px solid #eeeeee;
	background-color: #ffffff;
	padding: 3px;
}
#inziendiv .TabelStijlRap td p{
	margin-top: 0px;
}

#inziendiv .colLabel{
	font-weight: bold;
	width: 150px;
}

.invulvraaginvoerveldjuist, .keuzelijstvraaginvoerveldjuist{
   border: 2px solid green;
}

.invulvraaginvoerveldonjuist, .keuzelijstvraaginvoerveldonjuist{
   border: 2px solid red;
}


/* afsluitscherm */
/*
.afsluitdiv
{
	position: relative;
	background-color:white;
	text-align:left;
	padding:5px;
}*/



/* feedbacktable */
.feedbacktable
{
   border-collapse: collapse;
   margin-top: 10px;
}
.feedbacktable td, .feedbacktable th{
  border-bottom: 1px solid #c5c5c5;
}

.feedbackheaderrow
{
}
.feedbackheader
{
   text-align: left;
   padding: 3px 7px 3px 7px;
}
.feedbackdatarow
{
}
.feedbackdata
{
   text-align: right;
   padding: 3px 7px 3px 7px;
   font-weight: normal;
}
.feedbacktext
{
   text-align: left;
}

/* voor combiexamens uitslag:*/
.ExDetailsTabel
{
	border:1px solid #797979;
	margin-top:10px;
	border-collapse: collapse;
	background-color: #FFFFFF;
	background-position: bottom;
	width:100%;
}

.ExDetailsTabel td{
	padding: 20px;
	background-color: #f5f5f5;
}

.ExDetailsTabel th{
	text-align:left;
	background-color:#dddddd;
	overflow:hidden;
	height:26;
	padding: 5px;
	margin: 0px;
    color: #222222;
}
.modules .ExDetailsTabel td {
	border: #dddddd 1px solid;
	padding: 5px;
	height: 40px;
}
.startexam {
	text-align: center
}

@media screen{
	/*.teletemplate,#SubmitForm{position:relative;}*/
	.afsluitdiv{
		margin: 0px auto;
		width: 600px;
		height: 100%;
		overflow: visible;
	}
    .printonly{
      display: none;
    }
	.bewijspagina{display: none;}
	.bewijspaginaframe{
		height: 1px;
	}
}

@media print{
	.noprint, .NoPrint{
		display:none;
	}
	body, html, form{
		height: auto;
	}
	.afsluitdiv
	{
		width: 98%;
		border: 0px;
		overflow: visible;
	}

	body
	{
		text-align: left;
		width: 98% !important;
		margin: 0px;
		padding: 0px;
	}
    .printonly{
      display: inline;
    }
	.bewijspagina{
		display: inline;
		height: auto;
	}
	.bewijspaginaframe{
		page-break-before:always;
		display: block;
		width: 100%;
		height: 25cm;
		overflow: visible;
	}
	.bewijspaginaframe .eindpagina{
		bottom: auto;
		top:auto;
		position: relative;
	}
	#noprintdiv{
		display: block;
	}
}


